<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>com.cgi.mypackage</groupId>
	<artifactId>ManulProfiling</artifactId>
	<version>0.0.1-SNAPSHOT</version>
	<packaging>jar</packaging>
	<properties></properties>
	<dependencies>
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>4.12</version>
			<scope>test</scope>
		</dependency>
	</dependencies>
	<build>
		<plugins>
			<plugin>
				<groupId>org.apache.maven.plugins</groupId>
				<artifactId>maven-compiler-plugin</artifactId>
				<configuration>
					<source>1.8</source>
					<target>1.8</target>
				</configuration>
			</plugin>
		</plugins>
	</build>
	<profiles>
		<profile>
			<id>user1</id>
			<dependencies>
				<!-- https://mvnrepository.com/artifact/org.apache.camel/camel-barcode -->
				<dependency>
					<groupId>org.apache.camel</groupId>
					<artifactId>camel-barcode</artifactId>
					<version>2.20.0</version>
				</dependency>
			</dependencies>
		</profile>

		<profile>
			<id>user2</id>
			<dependencies><!-- https://mvnrepository.com/artifact/org.tinygroup/xmlparser -->
				<dependency>
					<groupId>org.tinygroup</groupId>
					<artifactId>xmlparser</artifactId>
					<version>3.4.8</version>
					<type>pom</type>
				</dependency><!-- https://mvnrepository.com/artifact/com.lowagie/itext -->
				<dependency>
					<groupId>com.lowagie</groupId>
					<artifactId>itext</artifactId>
					<version>4.2.2</version>
					<type>pom</type>
				</dependency>
			</dependencies>
		</profile>
	</profiles>
</project>